» Ubuntu » Pakketten

Error

two or more packages specified (python-m2crypto precise)